Align help text with Fedora/RHEL cloud images

01/08/2014 09:50 AM - Lukas Zapletal

Status: Resolved   

Priority: Low   

Assignee: Lukas Zapletal   

Category: Compute resources   

Target version: 1.4.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since both Fedora and RHEL cloud images are prepared with "cloud-user" user, we should align this text:

The user that is used to ssh into the instance, normally ec2-user, ubuntu, root etc

 to

The user that is used to ssh into the instance, normally cloud-user, ec2-user, ubuntu, root etc

Associated revisions

Revision 8121f3cf - 01/09/2014 07:50 AM - Lukas Zapletal

fixes #3967 - reworded message for OpenStack form

History

#1 - 01/08/2014 10:50 AM - Lukas Zapletal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1131

#2 - 01/09/2014 02:11 PM - Anonymous

- Target version changed from 1.9.3 to 1.9.2

#3 - 01/09/2014 02:41 PM - Lukas Zapletal

- Status changed from Ready For Testing to Resolved

#4 - 01/09/2014 10:32 PM - Dominic Cleal

- translation missing: en.field_release set to 2
